# Project information
site_name:  FastAPI vs Django
site_url: "https://pythonnecosystems.gitlab.io/fastapi/fastapi-vs-django" 
site_author:   translated and edited by YJLee
site_description: >-
  [FAST API VS DJANGO :-](...)를 편역
# Repository
repo_name: pythonnecosystems/fastapi/fastapi-vs-django
repo_url: https://gitlab.com/pythonnecosystems/fastapi/fastapi-vs-django
edit_uri: https://gitlab.com/-/ide/project/pythonnecosystems/fastapi/fastapi-vs-django/edit/main/-/

# Configuration
theme:
  name: material
  # custom_dir: !ENV [THEME_DIR, "material"]

  # Static files
  static_templates:
    - 404.html

  # Don't include MkDocs' JavaScript
  #include_search_page: false
  #search_index_only: true

  # Default values, taken from mkdocs_theme.yml
  language: en
  #features:
  #  - content.code.annotate
    # - content.tabs.link
    # - header.autohide
    # - navigation.expand
  #  - navigation.indexes
    # - navigation.instant
  #  - navigation.sections
  #  - navigation.tabs
    # - navigation.tabs.sticky
  #  - navigation.top
  #  - navigation.tracking
  #  - search.highlight
  #  - search.share
  #  - search.suggest
  #  - toc.follow
    # - toc.integrate
  palette:
    - scheme: amber
      primary: amber
      accent: orange
      #toggle:
        #icon: material/toggle-switch
        #name: Switch to dark mode
    #- scheme: slate
      #primary: red
      #accent: red
      #toggle:
        #icon: material/toggle-switch-off-outline
        #name: Switch to light mode
  font:
    text: Roboto
    code: Roboto Mono
  #favicon: assets/favicon.png
  #icon:
    #logo: logo

nav:
  - 개요: index.md
  - FastAPI vs Django: fastapi-vs-django.md
